/*
These styles apply across most pages on the website. Styles
specific to particular layouts are in additional style files.
*/

/*------------------------------
Regular block level elements
------------------------------*/
body {
  font-family: arial, helvetica, sans-serif;
  position: relative; /* allow for absolute positioning relative to the body */
  font-size: 81%;
  width: 950px;
  color: #555;
  background: #0c7da5;
  padding: 0;
  margin: 0 auto;
  border-top: 6px solid #111;
}

p, h1, h2, h3, h4, li, dt, dd, pre {
  text-align: left; /* avoid IE6 bug */
}

p, dt, dd, li { line-height: 1.5; }

h1 {
  font-family: arial, helvetica, sans-serif;
  color: #0185b3;
}
h2, h3, h4, blockquote {
  font-family: arial, helvetica, sans-serif;
  color: #b18e02;
}

h1 {
  font-size: 1.3em;
  font-weight: bold;
  margin: 0.5em 0 0 0;
  padding: 0;
}

h2 {
  font-size: 1.1em;
  margin: 0.5em 0 0 0;
}

h3 {
  font-size: 1em;
  margin: 0.6em 0;
}


p { margin: 0.4em 0 0.8em 0; }

ul { margin-top: 0.em; margin-bottom: 0.5em; }

form, fieldset {
  padding: 0;
  border: none;
  margin: 0;
}

/*------------------------------
Links
------------------------------*/
a {
  color: #386cbc;
  text-decoration: underline;
}

/* Use standard link colours */
a:link {}
a:visited {}
a:hover {}
a:active {}


/*------------------------------
Page lagout blocks
------------------------------*/
#content-wrapper {
  clear: both;
  overflow: auto;
  background: white;

  _height: 1%; /* IE6 HACK: make this block contain floating children */
}

#header {
  background: #fff;
  padding: 0;
  height: 210px;

}

#content {
  background: #fff;
  padding: 1em 0 0 0;
  margin-top: 0;
  margin-bottom: 1em;
}

#panel {
  background: #f7edc6;
  margin: 0;
  padding: 0;
}

#panel .inner {
  padding: 0 10px 20px 10px;
}

#footer {
  text-align: left;
  background:  #ab8903;
  clear: both;
  position: relative;
  border-top: 1px solid #666;
  margin: 0;
  padding: 0;
  height: 30px;
}


/*------------------------------
Branding
------------------------------*/
#branding {
  height: 130px;
}

/*------------------------------
Section menu
------------------------------*/
#section-menu {
  background: #004057;
  clear: left;
  width: 100%;
  margin: 0 0 0 0;
}

#section-menu ul , #topic-menu ul {
  list-style: none;
  padding: 0; margin: 0;
}

#section-menu li a {
  white-space: nowrap;
}

#section-menu a:hover, #topic-menu a:hover {}

#section-menu ul {
  margin: 0 0 0 2.5em;
  background: #218114;
}

#section-menu li {
  font-family: arial, helvetica, sans-serif;
  font-size: 1.1em;
  float: left;
  margin: 0;
  padding: 5px 0 5px 0;
  border-left: solid 1px #999;
  text-align: center;
}

#section-menu li a {
  line-height: 1.2em;
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 0 20px 0 20px;
  margin: 0;

}

#section-menu a:hover { 
  text-decoration: underline; 
}
#section-menu li.current a {
  font-weight: bold;
  color: #8ffffe;
}
#section-menu li.return-music {
  margin-left: 65px;
  border-right: solid 1px #999;
}

#section-menu li.endmenu, #section-menu li.endmenucurrent {
  border-right: solid 1px #999;
}
#section-menu li.endmenucurrent a {
  font-weight: bold;
  color: #8ffffe;
}


#section-menu:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}



/*------------------------------
Content
------------------------------*/

#content li {
  padding: 1em 0 0 0;
  margin: 0;
}



/*------------------------------
Panel
------------------------------*/
#panel h1 {
  background: #0098ce;
  color: #fff;
  margin-top: 0.8em;
  padding: 2px 0 2px 11px;
}

#panel h2 {
  color: #0185b3;
  margin-top: 15px;
}

#panel ul {
  list-style: disc;
  padding: 0 0 1em 2em;
  margin: 0;
}

#panel li {
  padding: 0.1em 0 0.1em 0.1em;
  margin: 0;
}


/*------------------------------
Footer
------------------------------*/
#footer p {
  color: #000;
  text-align: center;
}

#footer ul {
  color: #fff;
  font-size: 0.85em;
  list-style: none;
  padding: 0; margin: 0;
  white-space: nowrap;
  margin: 0;
  padding: 0;
}
#footer li {
  white-space: nowrap;
  margin: 0;
  padding: 0;
  line-height: 0.85em;
}

#footer #link-copyright {
  text-align: left;
  margin: 0;
  padding: 9px 0 0 32px;
}



/*------------------------------
Other
------------------------------*/
#skip { display: none; }

img {
  border: 0;
}

#content img.rightpic, #panel img.rightpic {
  padding: 0 0 0 10px;
}

#content img.leftpic, #panel img.leftpic {
  padding: 5px 10px 0 0;
}

#content img.contactpic {
  padding: 0 0 0 30px;
}


table {
  border: 0;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
}
td {
  border: 0;
  padding: 0;
  margin: 0;
  vertical-align: top;
  text-align: left;
}

td.artistleft {
  width: 50%;
  padding: 0;
  border: 0;
  margin: 0;
  vertical-align: top;
  text-align: left;
}

#sponsor-table td {
  border: 0;
  padding-top: 30px;
  width: 300px;
  margin: 0;
  vertical-align: middle;
  text-align: center;
}

#artist-table td {
  border: 0;
  padding-top: 10px;
  width: 350px;
  margin: 0;
  vertical-align: top;
  text-align: left;
  border-collapse: collapse;
  border-bottom: 1px solid #ccc;
}

#artist-table td.artist {
  width: 350px;
}
#artist-table td.links {
  width: 100px;
}

#featured-tabs td {
  width: 400px;
  padding-right: 25px
}



